@font-face {
  font-family: "SF Pro Display";
  font-weight: 400;
  font-style: normal;
  font-display: swap;
  src: url("./SF-Pro-Display-Regular.woff2") format("woff2"),
       url("./SF-Pro-Display-Regular.otf") format("opentype");
}

@font-face {
  font-family: "SF Pro Display";
  font-weight: 500;
  font-style: normal;
  font-display: swap;
  src: url("./SF-Pro-Display-Medium.woff2") format("woff2"),
       url("./SF-Pro-Display-Medium.otf") format("opentype");
}

@font-face {
  font-family: "SF Pro Display";
  font-weight: 700;
  font-style: normal;
  font-display: swap;
  src: url("./SF-Pro-Display-Bold.woff2") format("woff2"),
       url("./SF-Pro-Display-Bold.otf") format("opentype");
}

@font-face {
  font-family: "SF Pro Display";
  font-weight: 100;
  font-style: italic;
  font-display: swap;
  src: url("./SF-Pro-Display-UltralightItalic.woff2") format("woff2"),
       url("./SF-Pro-Display-UltralightItalic.otf") format("opentype");
}

@font-face {
  font-family: "SF Pro Display";
  font-weight: 200;
  font-style: italic;
  font-display: swap;
  src: url("./SF-Pro-Display-ThinItalic.woff2") format("woff2"),
       url("./SF-Pro-Display-ThinItalic.otf") format("opentype");
}

@font-face {
  font-family: "SF Pro Display";
  font-weight: 300;
  font-style: italic;
  font-display: swap;
  src: url("./SF-Pro-Display-LightItalic.woff2") format("woff2"),
       url("./SF-Pro-Display-LightItalic.otf") format("opentype");
}

@font-face {
  font-family: "SF Pro Display";
  font-weight: 600;
  font-style: italic;
  font-display: swap;
  src: url("./SF-Pro-Display-SemiboldItalic.woff2") format("woff2"),
       url("./SF-Pro-Display-SemiboldItalic.otf") format("opentype");
}

@font-face {
  font-family: "SF Pro Display";
  font-weight: 800;
  font-style: italic;
  font-display: swap;
  src: url("./SF-Pro-Display-HeavyItalic.woff2") format("woff2"),
       url("./SF-Pro-Display-HeavyItalic.otf") format("opentype");
}

@font-face {
  font-family: "SF Pro Display";
  font-weight: 900;
  font-style: italic;
  font-display: swap;
  src: url("./SF-Pro-Display-BlackItalic.woff2") format("woff2"),
       url("./SF-Pro-Display-BlackItalic.otf") format("opentype");
}
